TAAS - Feature #326

Inventory - Product Category
07/12/2024 11:51 AM - Junaid M

Status: New Start date: 07/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Product Category

Description

History

#1 - 08/30/2024 10:17 AM - Junaid M

- Assignee changed from Bertin Joseph to travvise Admin

#2 - 09/06/2024 11:33 AM - Anil KV

- Subject changed from Inventory - Item Group to Inventory - Product Category

#3 - 09/06/2024 12:01 PM - Anil KV

- Module changed from Item Group to Inventory - Product Category
